SWFVideoStream->__construct
SWFVideoStream->setDimension
SWFVideoStream
PHP Manual

# SWFVideoStream->getNumFrames

(No version information available, might be only in CVS)

SWFVideoStream->getNumFrames — Returns the number of frames in the video

### Description

SWFVideoStream
int getNumFrames ( void )

This function returns the number of video-frames of a SWFVideoStream.

### Return Values

Returns the number of frames, as an integer

SWFVideoStream->__construct
SWFVideoStream->setDimension
SWFVideoStream
PHP Manual